<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <title>Star Wars</title>
</head>

<body>
    <div class="wrapper">
        <div class="scroll-text">
            <h1>Михаил Лермонтов</h1>
            <h2>Бородино</h2>
            <p>— Скажи-ка, дядя, ведь не даром
                Москва, спаленная пожаром,
                Французу отдана?
                Ведь были ж схватки боевые,
                Да, говорят, еще какие!
                Недаром помнит вся Россия
                Про день Бородина!

                — Да, были люди в наше время,
                Не то, что нынешнее племя:
                Богатыри — не вы!
                Плохая им досталась доля:
                Немногие вернулись с поля…
                Не будь на то господня воля,
                Не отдали б Москвы!

                Мы долго молча отступали,
                Досадно было, боя ждали,
                Ворчали старики:
                «Что ж мы? на зимние квартиры?
                Не смеют, что ли, командиры
                Чужие изорвать мундиры
                О русские штыки?»

                И вот нашли большое поле:
                Есть разгуляться где на воле!
                Построили редут.
                У наших ушки на макушке!
                Чуть утро осветило пушки
                И леса синие верхушки —
                Французы тут как тут.

                Забил заряд я в пушку туго
                И думал: угощу я друга!
                Постой-ка, брат мусью!
                Что тут хитрить, пожалуй к бою;
                Уж мы пойдем ломить стеною,
                Уж постоим мы головою
                За родину свою!</p>
        </div>
    </div>

</body>

</html>